/* career hero style start */
.career-page .about-hero {
    padding: 4.5rem 0 10rem;
}

.remote-team {
    position: relative;
    border-radius: 1.5rem;
    overflow: hidden;
    margin: 5rem auto 0;
    box-shadow: 0px 25px 50px -12px rgba(0, 0, 0, 0.25);

}

.remote-team img {
    width: 100%;
    height: 25rem;
    object-fit: cover;
    display: block;
}

.remote-team::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(0deg, rgba(15, 23, 43, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
}

.remote-team .content {
    position: absolute;
    left: 0;
    bottom: 0;
    color: var(--color-white);
    z-index: 2;
    padding: 0 48px 48px;
}

.remote-team .content h3 {
    font-size: 2.25rem;
    font-weight: 700;
    margin-bottom: 0.5rem;
}

.remote-team .content p {
    font-size: 1.125rem;
    color: var(--color-slate-200);
    margin: 0;
}

/* career hero style end */

.why-uistudioz-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;
}

.why-uistudioz-items .drives-card {
    background-color: var(--color-slate-50);
    box-shadow: unset;
    border: 0;
}

.take-care-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

.career-page .drives-us-forward {
    background-color: var(--color-bg);
}

/* perfect role section start */
.perfect-role {
    padding: 0 0 10rem;
}

.perfect-role-box {
    margin: 0 auto;
    border-radius: 1.5rem;
    background: #0F172B;
    padding: 3.75rem 3.75rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.perfect-role-box h2 {
    margin: 0 0 1.313rem;
    font-size: 3rem;
    line-height: 3rem;
    font-weight: 700;
    color: var(--color-white);
    letter-spacing: -0.02em;
}

.perfect-role-box p {
    margin: 0 0 2rem;
    max-width: 42rem;
    font-size: 1.125rem;
    line-height: 1.7;
    color: #CAD5E2;
}

.perfect-role-btn {
    display: inline-flex;
    align-items: center;
    gap: 0.5rem;
    padding: 0.75rem 1.25rem;
    border-radius: 24px;
    background: #4F39F6;
    color: var(--color-white);
    font-size: 1rem;
    font-weight: 700;
    text-decoration: none;
    transition: background 0.2s ease, transform 0.2s ease;
    box-shadow: 0px 8px 10px -6px rgba(79, 57, 246, 0.2);
}

.perfect-role-btn svg {
    /* width: 0.875rem;
    height: 0.875rem; */
    flex-shrink: 0;
}

.perfect-role-btn:hover {
    color: var(--color-white);
}

.perfect-role-btn:focus-visible {
    outline: 0.1875rem solid rgba(255, 255, 255, 0.35);
    outline-offset: 0.25rem;
}

/* perfect role section end */


/* we are hiring section style start */

.we-are-hiring {
    padding: 0 0 10rem;
}

.job-tabs {
    margin: 1rem 0 3rem;
    display: flex;
    justify-content: center;
    gap: 12px;
    flex-wrap: wrap;
}

.tab-btn {
    border: 1px solid #e5e7eb;
    background: var(--color-white);
    padding: 0.563rem 1.5rem;
    border-radius: 30px;
    font-size: 0.875rem;
    cursor: pointer;
    transition: 0.3s;
    color: var(--color-slate-600);
    font-weight: 600;
}

.tab-btn.active {
    background: #5b5ce2;
    color: var(--color-white);
    border-color: transparent;
    background: var(--color-indigo-600);
    box-shadow: 0px 10px 15px -3px rgba(79, 57, 246, 0.2), 0px 4px 6px -4px rgba(79, 57, 246, 0.2);

}


/* card */
.job-card {
    display: flex;
    justify-content: space-between;
    align-items: center;
    column-gap: 1rem;
    padding: 2.063rem;
    border-radius: 1.5rem;
    background: var(--color-white);
    border: 1px solid var(--color-slate-100);
    margin-bottom: 16px;
    transition: 0.3s;
}

.job-item:last-child .job-card {
    margin-bottom: 0;
}

.job-list-btn .btn-primary {
    border-radius: 1rem;
    font-weight: 700;
    padding: 0.688rem 1.5rem;
    box-shadow: unset;
}

.job-list-btn .btn-primary:hover {
    transform: translateY(0);
}

.job-list-btn:hover .btn-primary svg path {
    stroke: var(--color-slate-900);
}

.job-card:hover {
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
}

.job-list-btn {
    flex-shrink: 0;
}

.job-icon-content {
    display: flex;
    gap: 16px;
    align-items: flex-start;
    margin-bottom: 1rem;
}

.job-icon {
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 1rem;
    background: rgba(79, 57, 246, 0.1);
}

/* text */
.job-card h5 {
    margin-bottom: 0.438rem;
    font-weight: 700;
    font-size: 1.5rem;
    line-height: 2rem;
}

.job-meta {
    font-size: 14px;
    color: var(--color-slate-600);
    display: flex;
    align-items: center;
    column-gap: 16px;
    flex-wrap: wrap;
}

.ic-content {
    display: flex;
    align-items: center;
    column-gap: 6px;
}

.pricing {
    color: var(--color-indigo-600);
    font-size: 0.875rem;
    line-height: 1.25rem;
    font-weight: 600;
}

.job-desc {
    font-size: 1rem;
    color: var(--color-slate-600);
    line-height: 1.625rem;
}







@media(max-width:1199px) {
    .why-uistudioz-grid {
        grid-template-columns: repeat(3, 1fr);
        gap: 24px;
    }

    .we-are-hiring {
        padding: 0 0 5rem;
    }

    .perfect-role {
        padding: 0 0 5rem;
    }

    .remote-team {
        border-radius: 1.3rem;
        margin: 3rem auto 0;
        box-shadow: 0px 25px 50px -12px rgba(0, 0, 0, 0.25);
    }

    .career-page .about-hero {
        padding: 4.5rem 0 4.5rem;
    }
}

@media(max-width:991px) {
    .why-uistudioz-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 24px;
    }


    .drives-sub {
        line-height: 1.4;
    }


    .perfect-role-box p {
        margin: 0 0 1rem;
        max-width: 100%;
        font-size: 1rem;
        line-height: 1.5;
    }

    .perfect-role-box h2 {
        margin: 0 0 1rem;
        font-size: 2.5rem;
        line-height: 2.8rem;
    }

    .job-card h5 {
        font-size: 1.5rem;
        line-height: 1.8rem;
    }

    .drives-sub {
        margin: 0 0 0;
    }

    .remote-team .content {
        padding: 0 20px 20px;
    }

    .remote-team {
        border-radius: 1rem;
        margin: 2rem auto 0;
    }

    .remote-team img {
        height: 20rem;
    }

    .remote-team .content p {
        font-size: 1rem;
    }

    .remote-team .content h3 {
        font-size: 1.5rem;
        margin-bottom: 0.3rem;
    }

    .take-care-grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 24px;
    }
}

@media (max-width: 768px) {
    .job-card {
        flex-direction: column;
        align-items: flex-start;
        gap: 12px;
    }

    .we-are-hiring {
        padding: 0 0 3rem;
    }


    .about-hero .hero-badge {
        margin-bottom: 1.5rem;
    }

    .drives-sub {
        font-size: 1rem;
        line-height: 1.5;
    }

    .job-desc {
        margin-bottom: 0.2rem;
        margin-top: 0.2rem;
    }

    .job-list-btn .btn-primary {
        font-size: 0.9rem;
    }

    .job-tabs {
        margin: 1rem 0 1rem;
    }

    .job-icon-content {
        margin-bottom: 0.5rem;
    }

}


@media(max-width:575px) {
    .why-uistudioz-grid {
        grid-template-columns: repeat(1, 1fr);
        gap: 15px;
    }

    .job-card h5 {
        margin-bottom: 0.5rem;
    }

    .job-desc {
        margin-top: 0.5rem;
    }

    .drives-pill {
        margin-bottom: 1rem;
    }

    .drives-sub {
        line-height: 1.5;
    }

    .perfect-role-box p {
        line-height: 1.4;
    }

    .perfect-role-box {
        border-radius: 1rem;
        padding: 1.75rem 1.75rem;
    }

    .perfect-role-box h2 {
        margin: 0 0 0.5rem;
        font-size: 2rem;
        line-height: 2.3rem;
    }

    .career-page .about-hero {
        padding: 3.5rem 0 3.5rem;
    }

    .tab-btn {
        padding: 0.3rem 1.5rem;
    }

    .job-icon {
        border-radius: 15px;
    }

    .job-card h5 {
        font-size: 1.3rem;
        line-height: 1.5rem;
    }

    .job-icon-content {
        flex-direction: column;
        margin-bottom: 0.3rem;
    }

    .job-card {
        padding: 1.3rem;
        border-radius: 1.1rem;
    }

    .job-tabs {
        flex-wrap: nowrap;
        justify-content: flex-start;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        white-space: nowrap;
        padding: 0 16px 20px;
        scroll-padding: 16px;
        margin-bottom: 0;
    }

    .tab-btn {
        padding: 0.563rem 1.5rem;
    }

    /* scrollbar hide */
    .job-tabs::-webkit-scrollbar {
        display: none;
    }

    .job-tabs {
        scrollbar-width: none;
    }

    .job-list-btn .btn-primary {
        font-size: 1rem;
    }

    .take-care-grid {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 15px;
    }
}